﻿topicarray["a0e6662bc0a89990792b90c63a1b4781"] = {"Html":"\u003c?xml version=\"1.0\" encoding=\"utf-16\"?\u003e\u003chtml xmlns:msxsl=\"urn:schemas-microsoft-com:xslt\"\u003e\u003cdiv class=\"main_body\"\u003e\u003cbr /\u003e\u003cdiv class=\"content_body\"\u003e\u003cdiv class=\"body_headline\" style=\"display:none;\"\u003eExample 3: 2-dimensional array of compensation values\u003c/div\u003e\u003cdiv class=\"prolog-container\"\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eFor flat-bed machines, the use case often arises in practice in which the sag compensation values of the Z-axis depend on the axis positions of the X axis and Y axis. This is why it makes sense to organize compensation values in a 2-dimensional array. \u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eIn this example, a possible way of implementing sag compensation using a grid, having a size of 4 x 5 (rows x columns), is explained in more detail. The size of the complete measuring range is 2000 x 900 mm\u003c/span\u003e\u003cspan class=\"sup\"\u003e\u003csup\u003e2\u003c/sup\u003e\u003c/span\u003e\u003cspan\u003e. The compensation values are each determined in increments of 500 mm along the X axis and 300 mm increments along the Y axis. The interpolation points with the relevant compensation values are positioned at the intersections of the grid (X-Y plane). Compensation values between these interpolation points are linearly interpolated.\u003c/span\u003e\u003c/div\u003e\u003cspan class=\"img_free inserted-object has-image-title has-no-image-legend\"\u003e\u003cdiv style=\"margin-bottom:-4px;line-height:12.5pt;\"\u003e​\u003c/div\u003e\u003cdiv id=\"a0e6662bc0a89990792b90c63a1b4781824887947_0\" /\u003e\u003cimg src=\"images/85296596491_DV_resource.Stream@PNG-de-DE.png\" docVersionId=\"112622486411\" language=\"en-US\" class=\"img_free\" id=\"112622486411_a0e6662bc0a89990792b90c63a1b4781_85296596491_DV_resource\" width=\"311\" /\u003e\u003cdiv class=\"p imageTitle\"\u003e\u003cspan class=\"imageTitle\"\u003e\u003cspan\u003eCompensation values of the Z axis\u003c/span\u003e\u003c/span\u003e\u003c/div\u003e\u003c/span\u003e\u003cdiv class=\"safetycontainer inserted-object\"\u003e\u003ctable width=\"100%\" class=\"note\"\u003e\u003ctr valign=\"top\"\u003e\u003ctd colspan=\"3\" class=\"hint-headerContent\"\u003e\u003cp\u003e\u003cdiv style=\"display:table;\"\u003e\u003cdiv style=\"display:table-cell;vertical-align:middle;\"\u003eNote\u003c/div\u003e\u003c/div\u003e\u003c/p\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr class=\"hint-content\"\u003e\u003ctd class=\"emptyIcon\" /\u003e\u003ctd class=\"emptyIcon\" /\u003e\u003ctd class=\"hint-content-text\"\u003e\u003cdiv\u003e\u003cdiv class=\"subheading header-object\"\u003e\u003cspan\u003eSINUMERIK Operate user interface\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eThe currently effective compensation value of the Z axis as a result of sag compensation is displayed on the SINUMERIK Operate user interface under:\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eOperating area: \"Diagnostics\" \u0026gt; \"Axis diagnostics\" \u0026gt; \"Service axis\" \u0026gt; Signal: \"Compensation, sag + temperature\"\u003c/span\u003e\u003c/div\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"3\" class=\"hint-lower-line\" /\u003e\u003c/tr\u003e\u003c/table\u003e\u003c/div\u003e\u003cdiv class=\"subheading header-object\"\u003e\u003cspan\u003eImplementation\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eFor each line of the four-line the grid, a compensation table is set up with five interpolation points. In the first compensation table, starting at interpolation point 1, in ascending sequence, the compensation values 0.1 to 0.5 are entered in the first line. Using the same procedure, in the first compensation table, compensation values 0.6 to 1.0 are entered in the second line, etc. These compensation tables, relevant for the position of the X axis, are now designated with \u003c/span\u003e\u003cspan class=\"b\"\u003ef tables\u003c/span\u003e\u003cspan\u003eand the table values as \u003c/span\u003e\u003cspan class=\"b\"\u003ef_i(x)\u003c/span\u003e\u003cspan\u003e, with i: Table number.\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eAdditional compensation tables are required to take into account the position of the Y axis. These compensation tables are now designated as \u003c/span\u003e\u003cspan class=\"b\"\u003eg tables \u003c/span\u003e\u003cspan\u003eand the table values as \u003c/span\u003e\u003cspan class=\"b\"\u003eg_i(y)\u003c/span\u003e\u003cspan\u003e. The number of f tables and g tables is equal. In the example, four: \u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eIn the g tables, one compensation value is set to 1 - and all the others to 0. The position of compensation value 1 within the table is determined by the table number. In the first g table, compensation value 1 is positioned at the first interpolation point and, in the second g table, at the second interpolation point, etc. By multiplying g tables by f tables, the correct compensation value in each f table is selected by multiplying it by 1. All irrelevant compensation values are concealed through multiplication by 0.\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eThe summed compensation value D\u003c/span\u003e\u003cspan class=\"sub\"\u003e\u003csub\u003ez\u003c/sub\u003e\u003c/span\u003e\u003cspan\u003e at position (x/y) is calculated according to the following equation:\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eD\u003c/span\u003e\u003cspan class=\"sub\"\u003e\u003csub\u003ez\u003c/sub\u003e\u003c/span\u003e\u003cspan\u003e(x/y) = f_1(x) * g_1(y) + f_2(x) * g_2(y) + f_3(x) * g_3(y) + f_4(x) * g_4(y) = k_1 + k_2 + k_3 + k_4\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p p-default floating-text\"\u003e\u003cspan\u003eAt location D\u003c/span\u003e\u003cspan class=\"sub\"\u003e\u003csub\u003ez\u003c/sub\u003e\u003c/span\u003e\u003cspan\u003e(750/450), the summed compensation value of the Z axis is calculated to be:\u003c/span\u003e\u003c/div\u003e\u003cspan class=\"img_free inserted-object has-no-image-title has-no-image-legend\"\u003e\u003cdiv style=\"margin-bottom:-4px;line-height:12.5pt;\"\u003e​\u003c/div\u003e\u003cimg src=\"images/85296600331_DV_resource.Stream@PNG-de-DE.png\" docVersionId=\"112622486411\" language=\"en-US\" class=\"img_free\" id=\"112622486411_a0e6662bc0a89990792b90c63a1b4781_85296600331_DV_resource\" width=\"538\" /\u003e\u003c/span\u003e\u003cdiv class=\"tableTitleWide inserted-object tablecontainer has-no-table-title has-no-table-footer\"\u003e\u003cdiv class=\"table-overflow-container\"\u003e\u003ctable cellspacing=\"0\" class=\"table_invisible\" width=\"100%\"\u003e\u003ccolgroup\u003e\u003ccol width=\"17.0%\" /\u003e\u003ccol width=\"83.0%\" class=\"column-two-and-beyond\" /\u003e\u003c/colgroup\u003e\u003ctr class=\"first-content\"\u003e\u003ctd rowspan=\"3\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p p_table_l floating-text\"\u003e​\u003cspan class=\"code\"\u003eDz(750/450)\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p p_table_l floating-text\"\u003e​\u003cspan class=\"code\"\u003e= f_1(750) * g_1(450) + f_2(750) * g_2(450) +\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p p_table_l floating-text\"\u003e​\u003cspan class=\"code\"\u003e  f_3(750) * g_3(450) + f_4(750) * g_4(450)\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p p_table_l floating-text\"\u003e​\u003cspan class=\"code\"\u003e=   0.25   *   0.0    +   0.75   *   0.5 + \u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p p_table_l floating-text\"\u003e​\u003cspan class=\"code\"\u003e    1.25   *   0.5    +   1.75   *   0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p p_table_l floating-text\"\u003e​\u003cspan class=\"code\"\u003e= 1.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003c/table\u003e\u003c/div\u003e\u003c/div\u003e\u003c/div\u003e\u003cdiv class=\"expandable-container\" data-type=\"quintessence\"\u003e\u003cdiv class=\"h4 block-title header-object\" data-expandable=\"minus\"\u003e\u003cspan class=\"data-expandable\"\u003eParameterization\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"expandable-content\" style=\"display: block;\"\u003e\u003cdiv class=\"subheading header-object\"\u003e\u003cspan\u003eParameterization of machine data using the NC program\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"tableTitleNarrow inserted-object tablecontainer has-no-table-title has-no-table-footer\"\u003e\u003cdiv class=\"table-overflow-container\"\u003e\u003ctable cellspacing=\"0\" class=\"table_listing\" width=\"100%\"\u003e\u003ccolgroup\u003e\u003ccol width=\"50.0%\" /\u003e\u003ccol width=\"50.0%\" class=\"column-two-and-beyond\" /\u003e\u003c/colgroup\u003e\u003ctr class=\"first\"\u003e\u003cth class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"copy-code-pre-link-container\"\u003e\u003cdiv class=\"p floating-text p-table-lb-code\"\u003e\u003cspan\u003eProgram code\u003c/span\u003e\u003c/div\u003e\u003c/div\u003e\u003ca href=\"#\" class=\"copy-code-link\" onclick=\"TopicContent_CopyProgramCode(this, \u0027Your browser does not support access to the clipboard.  Please copy the text from here.\u0027); return false;\" title=\"Copies the following program code to clipboard.\"\u003e\u003ci class=\"copy-code-icon-container\" /\u003e\u003c/a\u003e\u003c/th\u003e\u003cth class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-lb-code\"\u003e\u003cspan\u003eComment\u003c/span\u003e\u003c/div\u003e\u003c/th\u003e\u003c/tr\u003e\u003ctr class=\"first-content\"\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Number of interpolation points for the compensation tables\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$MN_MM_CEC_MAX_POINTS[0]=5\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Compensation table 1 \u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$MN_MM_CEC_MAX_POINTS[1]=5\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Compensation table 2\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$MN_MM_CEC_MAX_POINTS[2]=5\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Compensation table 3\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$MN_MM_CEC_MAX_POINTS[3]=5\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Compensation table 4\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$MN_MM_CEC_MAX_POINTS[4]=4\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Compensation table 5\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$MN_MM_CEC_MAX_POINTS[5]=4\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Compensation table 6\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$MN_MM_CEC_MAX_POINTS[6]=4\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Compensation table 7\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$MN_MM_CEC_MAX_POINTS[7]=4\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Compensation table 8\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Monitoring functions for axis Z1 corresponding to the 3rd machine axis\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$MA_CEC_MAX_SUM[AX3]=10.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Max. summed compensation value\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$MA_CEC_MAX_VELO[AX3]=100.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Max. change\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003c/table\u003e\u003c/div\u003e\u003c/div\u003e\u003cdiv class=\"subheading header-object\"\u003e\u003cspan\u003eSetting the table parameters (system variables) using the NC program\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"tableTitleNarrow inserted-object tablecontainer has-no-table-title has-no-table-footer\"\u003e\u003cdiv class=\"table-overflow-container\"\u003e\u003ctable cellspacing=\"0\" class=\"table_listing\" width=\"100%\"\u003e\u003ccolgroup\u003e\u003ccol width=\"50.0%\" /\u003e\u003ccol width=\"50.0%\" class=\"column-two-and-beyond\" /\u003e\u003c/colgroup\u003e\u003ctr class=\"first\"\u003e\u003cth class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"copy-code-pre-link-container\"\u003e\u003cdiv class=\"p floating-text p-table-lb-code\"\u003e\u003cspan\u003eProgram code\u003c/span\u003e\u003c/div\u003e\u003c/div\u003e\u003ca href=\"#\" class=\"copy-code-link\" onclick=\"TopicContent_CopyProgramCode(this, \u0027Your browser does not support access to the clipboard.  Please copy the text from here.\u0027); return false;\" title=\"Copies the following program code to clipboard.\"\u003e\u003ci class=\"copy-code-icon-container\" /\u003e\u003c/a\u003e\u003c/th\u003e\u003cth class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-lb-code\"\u003e\u003cspan\u003eComment\u003c/span\u003e\u003c/div\u003e\u003c/th\u003e\u003c/tr\u003e\u003ctr class=\"first-content\"\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; To write to the compensation tables, the \u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; compensation for axis Z1 (compensation axis) \u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; must first be deactivated.\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$MA_CEC_ENABLE[Z1] = FALSE\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003eNEWCONF\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Activate $MA_CEC_ENABLE\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Define values f_i(x) in the f tables:\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Function values f_1(x) for table with index [0]\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[0,0]=0.1\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[0,1]=0.2\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[0,2]=0.3\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[0,3]=0.4\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[0,4]=0.5\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Function values f_2(x) for table with index [1]\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[1,0]=0.6\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[1,1]=0.7\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[1,2]=0.8\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[1,3]=0.9\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[1,4]=1.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Function values f_3(x) for table with index [2]\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[2,0]=1.1\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[2,1]=1.2\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[2,2]=1.3\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[2,3]=1.4\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[2,4]=1.5\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Function values f_4(x) for table with index [3]\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[3,0]=1.6\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[3,1]=1.7\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[3,2]=1.8\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[3,3]=1.9\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[3,4]=2.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Enable evaluation of f tables with compensation values\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$SN_CEC_TABLE_ENABLE[0]=TRUE\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$SN_CEC_TABLE_ENABLE[1]=TRUE\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$SN_CEC_TABLE_ENABLE[2]=TRUE\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$SN_CEC_TABLE_ENABLE[3]=TRUE\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Define weighting factor for f tables\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$SN_CEC_TABLE_WEIGHT[0]=1.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$SN_CEC_TABLE_WEIGHT[1]=1.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$SN_CEC_TABLE_WEIGHT[2]=1.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$SN_CEC_TABLE_WEIGHT[3]=1.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Changes to the following table parameters do not take effect until\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; after a warm restart\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Define basic axis X1\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_INPUT_AXIS[0]=(X1)\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_INPUT_AXIS[1]=(X1)\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_INPUT_AXIS[2]=(X1)\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_INPUT_AXIS[3]=(X1)\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Define compensation axis Z1\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_OUTPUT_AXIS[0]=(Z1)\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_OUTPUT_AXIS[1]=(Z1)\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_OUTPUT_AXIS[2]=(Z1)\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_OUTPUT_AXIS[3]=(Z1)\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Define distance between interpolation points for compensation values in f tables\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_STEP[0]=500.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_STEP[1]=500.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_STEP[2]=500.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_STEP[3]=500.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Compensation starts at X1=0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_MIN[0]=0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_MIN[1]=0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_MIN[2]=0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_MIN[3]=0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Compensation ends at X1=2000\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_MAX[0]=2000.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_MAX[1]=2000.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_MAX[2]=2000.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_MAX[3]=2000.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Values of f tables with index [t1] are multiplied by values in g tables\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; by the number [t2]\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; in accordance with the equation (algorithm) specified above\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_MULT_BY_TABLE[0] = 5\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_MULT_BY_TABLE[1] = 6\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_MULT_BY_TABLE[2] = 7\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_MULT_BY_TABLE[3] = 8\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Define the g table values for g_i(y):\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Function values g_1(x) for table with index [4]\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[4,0]=1.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[4,1]=0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[4,2]=0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[4,3]=0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Function values g_2(x) for table with index [5]\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[5,0]=0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[5,1]=1.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[5,2]=0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[5,3]=0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Function values g_3(x) for table with index [6]\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[6,0]=0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[6,1]=0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[6,2]=1.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[6,3]=0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Function values g_4(x) for table with index [7]\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[7,0]=0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[7,1]=0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[7,2]=0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC[7,3]=1.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Enable evaluation of g tables with compensation values\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$SN_CEC_TABLE_ENABLE[4]=TRUE\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$SN_CEC_TABLE_ENABLE[5]=TRUE\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$SN_CEC_TABLE_ENABLE[6]=TRUE\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$SN_CEC_TABLE_ENABLE[7]=TRUE\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Define weighting factor for g tables\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$SN_CEC_TABLE_WEIGHT[4]=1.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$SN_CEC_TABLE_WEIGHT[5]=1.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$SN_CEC_TABLE_WEIGHT[6]=1.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$SN_CEC_TABLE_WEIGHT[7]=1.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Changes to the following table parameters do not take effect until\u003c/span\u003e\u003c/div\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; a power on is carried out\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e;Define basic axis Y1\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_INPUT_AXIS[4]=(Y1)\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_INPUT_AXIS[5]=(Y1)\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_INPUT_AXIS[6]=(Y1)\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_INPUT_AXIS[7]=(Y1)\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Define compensation axis Z1\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_OUTPUT_AXIS[4]=(Z1)\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_OUTPUT_AXIS[5]=(Z1)\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_OUTPUT_AXIS[6]=(Z1)\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_OUTPUT_AXIS[7]=(Z1)\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Define distance between interpolation points for compensation values in g tables\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_STEP[4]=300.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_STEP[5]=300.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_STEP[6]=300.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_STEP[7]=300.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e;Compensation starts at Y1=0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_MIN[4]=0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_MIN[5]=0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_MIN[6]=0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_MIN[7]=0.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e;Compensation ends at Y1=900\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_MAX[4]=900.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_MAX[5]=900.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_MAX[6]=900.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$AN_CEC_MAX[7]=900.0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Activate compensation again\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e$MA_CEC_ENABLE[Z1]=TRUE\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003eNEWCONF\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd colspan=\"2\" class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Carry out a program test to check that the compensation is active\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003eG01 F1000 X0 X0 Z0 G90\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003eR1=0 R2=0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003eLOOP_Y:\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003eLOOP_X:\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003eSTOPRE\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003eX=R1 Y=R2\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003eM0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003e; Wait to check the CEC value\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003eR1=R1+500\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003eIF R1 \u0026lt;=2000 GOTOB LOOP_X\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003eR1=0\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003eR2=R2+300\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003ctr\u003e\u003ctd class=\"default_Cell not_empty\"\u003e\u003cdiv class=\"p floating-text p-table-l-code\"\u003e\u003cspan\u003eIF R2\u0026lt;=900 GOTOB LOOP_Y\u003c/span\u003e\u003c/div\u003e\u003c/td\u003e\u003ctd class=\"default_Cell empty\"\u003e​\u003c/td\u003e\u003c/tr\u003e\u003c/table\u003e\u003c/div\u003e\u003c/div\u003e\u003c/div\u003e\u003c/div\u003e\u003c/div\u003e\u003c/div\u003e\u003c/html\u003e"}